<!DOCTYPE html>
<html lang="ru">

<head>
	<meta charset="UTF-8">
	<meta http-equiv="X-UA-Compatible"
				content="IE=edge">
	<meta name="viewport"
				content="width=device-width, initial-scale=1.0">
	<link href="./src/css/index.css"
				rel="stylesheet">

	<script src="./src/js/index.js"
					defer></script>
		<title>Reference slider №2</title>
</head>

<body>

	<header>
		<a href="/">Home</a>
	</header>

	<main class="slider">
		<div class="slider__content">
			<div class="slider__carousel">
				<div class="slider__slide">
					<img src="https://placekitten.com/810/400"
							 alt="Slide-1">
				</div>

				<div class="slider__slide">
					<img src="https://placebeard.it/810x400"
							 alt="Slide-2">
				</div>

				<div class="slider__slide">
					<img src="https://baconmockup.com/810/400"
							 alt="Slide-3">
				</div>

				<div class="slider__slide">
					<img src="https://loremflickr.com/810/400"
							 alt="Slide-4">
				</div>

				<div class="slider__slide">
					<img src="https://placebear.com/810/400"
							 alt="Slide-5">
				</div>
			</div>
		</div>

		<div class="slider__control">
			<button id="slider__button-prev">Prev</button>
			<button id="slider__button-next">Next</button>
		</div>

	</main>
</body>
</html>